Can a R4i-sdhc V1.4.3 play on a 3DS v3.0? Help :)

Discussion in 'R4 DS' started by Ruthlesschife, Dec 20, 2011.

  1. Ruthlesschife
    OP

    Ruthlesschife Newbie

    Newcomer
    2
    0
    Dec 20, 2011
    United States
    Hello guys, I recently purchased the R4i-SDHC 1.4.3 and it won't update,(assuming it already is updated). It will not work on the 3DS 3.0 :/ Is there anyway to update it through a unofficial kernel or firmware? Will YS menu help solve this solution? Thanks :)
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    dont you just put official firmware 1.51b and try to upgrade it and it will flash latest update?
     
  3. pwsincd

    pwsincd Garage Flower

    Member
    GBAtemp Patron
    pwsincd is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,366
    1,740
    Dec 4, 2011
    Manchester UK
    If your 3DS is already on the latest firmware of 3.0.0-5 then you will need to upgrade your flashcart using an alternate console preferabbly a ds lite but you can use a 3ds that hasnt been updated already. Basically load the relavent update file to your SD card then follow the instructions on this link. http://r4i-sdhc.com/Readme_en.html

    Always update flashcart before Console !!
     
  4. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    Kernel is to load games while bootloarer is to work with console.
    r4i143 form r4i-sdhc.com can NOT be upgraded to 3DS.
     
  5. DollyPlurtastic

    DollyPlurtastic Member

    Newcomer
    28
    0
    Feb 7, 2012
    my UPGRADE button wont show up...error please restore flash.r4i everytime i restore it the ds deletes it!! WTH